h1 {
margin-left: 70px;
}
form li {
list-style: none;
margin-bottom: 5px;
}

form ul li label{
float: left;
clear: left;
width: 100px;
text-align: right;
margin-right: 10px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
}

form ul li input, select, span {
float: left;
margin-bottom: 10px;
}

form textarea {
float: left;
width: 350px;
height: 150px;
}

[type="submit"] {
clear: left;
margin: 20px 0 0 230px;
font-size:18px
}

p {
margin-left: 70px;
font-weight: bold;
}


form {
	width: 100%
	display: block;
}

#errormessage{
position: realative;
...
}

label.required:before{
	content:"* ";
	color:red;
}

input:focus:invalid {
   background-image: url("images/invalid.png");
   background-position: right;
   background-repeat: no-repeat;
}

input:focus:valid {
background-image: url("images/valid.png");
background-position: right;
background-repeat: no-repeat;
}

